@charset "UTF-8";

/**
 * 全体初期化
 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,textarea{margin:0;padding:0;font-size:12px;line-height:1.5;}
table{border-collapse:separate;border-spacing:0;}
fieldset,img,abbr{border:0;}
address,caption,cite,code,dfn,h1,h2,h3,h4,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
label {padding:0 0 0 4px;}
a{
	color:#B9387A;
}
a:hover {
	color:#FF6AB7;
	text-decoration:none;
}

/* フレーム内見出し */
h1 {
	color:#d8bb7d;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	text-shadow:-1px -1px 1px #000;
	padding:0 0 0 22px;
	background:transparent url(../imgs/template/common/misc/icon/h1.png?ver=09202600011926) left top no-repeat;
}
/* アイコン付き見出し */
h2 {
	color:#BFAD87;
	text-align:left;
	margin:0 0 5px 0;
	text-indent:22px;
	background:transparent url(../imgs/template/common/misc/icon/h2.png?ver=09202600011926) left top no-repeat;
}

/**
 * アイコンつきテキスト
 */
.IcoText {
	padding:0 0 0 22px;
	background:transparent url(../imgs/template/common/misc/icon/h2.png?ver=09202600011926) left top no-repeat;
}

/**
 * 	高さ100%
 */
html, body {
	color:#CDCDCD;
	height:100%;
	text-align:center;
	line-height:1.5;
	background-color:#000;
	min-width:1072px;
}
body{
	background:#000 url(../imgs/template/common/bg.png?ver=09202600011926) center 38px no-repeat;
}

#wrap {
	min-height:100%;
	position:relative;
	background-position:center;
	background-repeat:repeat-y;
}

 /* IE対応 */
* html #wrap {height:100%}

/* ヘッダー */
#wrapHeader {
	height:262px;
}

/* ボディ */
#wrapBody {
	text-align:center;
	padding-bottom:120px;
}

/* フッター */
#wrapFooter {
	width:100%;
	height:120px;
	position:absolute;
	bottom:0;
	left:0;
}
	.en-us #wrapBody {
		padding-bottom:200px;
	}
	.en-us #wrapFooter {
		height:200px;
	}
	.en-gb #wrapBody {
		padding-bottom:170px;
	}
	.en-gb #wrapFooter {
		height:170px;
	}
	.fr #wrapBody {
		padding-bottom:185px;
	}
	.fr #wrapFooter {
		height:185px;
	}
	.de #wrapBody {
		padding-bottom:185px;
	}
	.de #wrapFooter {
		height:185px;
	}
	
	/* コピーライト */
	#copyright {
		
	}
		#copyright table {
			margin:10px auto 0 auto;
		}
		#copyright th {
			width:35px;
		}
		/* フッターロゴ */
		#win {
			width:87px;
			height:41px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/win.gif?ver=09202600011926);
		}
		#cero {
			width:34px;
			height:42px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/cero.png?ver=09202600011926);
		}
		#esrb1 {
			width:180px;
			height:84px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/esrb1.png?ver=09202600011926);
		}
		#esrb2 {
			width:144px;
			height:53px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/esrb2.gif?ver=09202600011926);
		}
		#ps3 {
			width:109px;
			height:45px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/ps3.png?ver=09202600011926);
		}
			#ps3Mini {
				width:36px;
				height:15px;
				display:inline;
				background:transparent url(../imgs/template/common/wrap/wrapFooter/mini/ps3.png?ver=09202600011926);
			}
		#ps {
			width:50px;
			height:49px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/ps.png?ver=09202600011926);
		}
			#psMini {
				width:15px;
				height:15px;
				display:inline;
				background:transparent url(../imgs/template/common/wrap/wrapFooter/mini/ps.png?ver=09202600011926);
			}
		#psn {
			width:77px;
			height:53px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/psn.png?ver=09202600011926);
		}
			#psnMini {
				width:15px;
				height:10px;
				display:inline;
				background:transparent url(../imgs/template/common/wrap/wrapFooter/mini/psn.png?ver=09202600011926);
			}
		#pcdvd {
			width:35px;
			height:50px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/pcdvd.gif?ver=09202600011926);
		}
		#pegifr, #pegigb {
			width:42px;
			height:50px;
		}
		#pegifr {
			background:transparent url(../imgs/template/common/wrap/wrapFooter/pegifr.png?ver=09202600011926);
		}
		#pegigb {
			background:transparent url(../imgs/template/common/wrap/wrapFooter/pegigb.png?ver=09202600011926);
		}
		#usk {
			width:50px;
			height:50px;
			background:transparent url(../imgs/template/common/wrap/wrapFooter/usk.png?ver=09202600011926);
		}

/**
 * スクエニヘッダー
 */
#sqexHeader {
	height:38px;
	text-align:left;
	background-image:url(../imgs/template/common/wrap/sqexHeader/bg.jpg?ver=09202600011926);
}
	/* スクエニグローバルへのリンク */
	#sqexGlobalLnk {
		width:160px;
		height:38px;
		background-image:url(../imgs/template/common/wrap/sqexHeader/logo.jpg?ver=09202600011926);
	}

/* ヘッダー */
#header {
	height:224px;
	background-repeat:no-repeat;
	background-position:center top;
}
	.ja #header {
		background-image:url(../imgs/template/ja/wrap/wrapHeader/bg.png?ver=09202600011926);
	}
	.en-us #header, .en-gb #header {
		background-image:url(../imgs/template/en/wrap/wrapHeader/bg.png?ver=09202600011926);
	}
	.fr #header {
		background-image:url(../imgs/template/fr/wrap/wrapHeader/bg.png?ver=09202600011926);
	}
	.de #header {
		background-image:url(../imgs/template/de/wrap/wrapHeader/bg.png?ver=09202600011926);
	}

/**
 * 	リード文
 */
.Lead {
	color:#FFF;
	text-align:left;
	text-shadow: 0 0 2px #ffaa00, 0px 0px 5px #ffaa00;
	line-height: 1.8;
	padding:0px 18px 0px 18px;
}

/**
 * 	グレーのフレーム
 */
.Frame {
	width:1072px;
	margin:auto;
}
	.FrameTop {
		height:100px;
		background-image:url(../imgs/template/common/frame/top.png?ver=09202600011926);
	}
	.FrameMiddle {
		
	}
		.FrameBgLeft {
			width:56px;
			background-image:url(../imgs/template/common/frame/bg_left.png?ver=09202600011926);
			background-repeat:repeat-y;
		}
		.FrameBgCenter{
			width:960px;
			background-image:url(../imgs/template/common/frame/bg.png?ver=09202600011926);
			background-repeat:repeat;
		}
			.FrameHeadline, .FrameBody, .FrameFooter{
				width:850px;
				margin: auto;
			}
		.FrameBgRight {
			width:56px;
			background-image:url(../imgs/template/common/frame/bg_right.png?ver=09202600011926);
			background-repeat:repeat-y;
		}
	.FrameBottom {
		height:100px;
		background-image:url(../imgs/template/common/frame/bottom.png?ver=09202600011926);
		background-repeat:no-repeat;
	}

/**
 * 汎用
 */
/* 最大境界 */
.Bound {
	width:960px;
}
/* コンテンツ領域 */

.Content {
	padding:15px 0 20px 0;
	margin:auto;
/*	width:850px;*/
}
	.ContentBox {
		width:100%;
	}
		.box_top_left{
			height:4px;
			width:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/top_left.png?ver=09202600011926);
		}
		.box_top{
			height:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/top.png?ver=09202600011926);
			background-repeat:repeat-x;
		}
		.box_top_right{
			height:4px;
			width:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/top_right.png?ver=09202600011926);
		}
		.box_left{
			width:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/left.png?ver=09202600011926);
			background-repeat:repeat-y;
		}
		.box_right{
			width:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/right.png?ver=09202600011926);
			background-repeat:repeat-y;
		}
		.box_bottom_left{
			height:4px;
			width:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/bottom_left.png?ver=09202600011926);
		}
		.box_bottom{
			height:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/bottom.png?ver=09202600011926);
			background-repeat:repeat-x;
		}
		.box_bottom_right{
			height:4px;
			width:4px;
			background-image:url(../imgs/template/common/wrap/wrapBody/bottom_right.png?ver=09202600011926);
		}
		.box_body {
			padding:5px;
			background-image:url(../imgs/template/common/wrap/wrapBody/bg.png?ver=09202600011926);
			background-repeat:repeat;
		}

*/
/* 要素のセンター合わせ */
.Center {
	margin:auto;
}
/* 要素を非表示に */
.Hide {
	display:none;
}
/* ボタンなアクション */
.Button {
	display:block;
}
.Button:hover {
	background-position:left bottom;
}
/* 汎用ボタン */
.CommonBtn, .CommonBtnL {
	width:198px;
	height:27px;
	display:block;
	cursor:pointer;
	overflow:hidden;
	text-decoration:none!important;
	background-image:url(../imgs/template/common/misc/button/m.png?ver=09202600011926);
}
	.CommonBtn span, .CommonBtnL span {
		text-align:center;
		display:block;
		color:#fff;
		margin:3px 0 0 0;
	}
.CommonBtnL {
	width:300px;
	background-image:url(../imgs/template/common/misc/button/l.png?ver=09202600011926);
}
/* 注釈 */
.Note {
	color:#4FAFE2;
}
/* エラー */
.Error {
	color:#FF0000;
}
/* エラー（新規登録画面用） */
.Error2 {
	color:#e57c00;
}
/* 必須 */
.Req {
	color:#4FAFE2;
}
/* 位置合わせ */
.AlignLeft {
	text-align:left;
}
.Strong {
	font-weight:bold;
	color : #fff99e;
}
.Underline {
	text-decoration:underline;
}
.AlignCenter {
	text-align:center;
}
.AlignRight {
	text-align:right;
}
/* フロート */
.FloatLeft {
	float:left;
}
.FloatRight {
	float:right;
}
.FloatEnd {
	clear:both;
}

/**
 * 	テーブル
 */
.ContentsTable {
	width:100%;
	border:1px solid #474747;
	background-color:#282C2F;
	border-spacing:1px;
}
	.ContentsTable .TH1, .ContentsTable .TD1, .ContentsTable .TD2 {
		padding:8px;
	}
	.ContentsTable .TH1 {
		font-weight:bold;
		color:#AAE2FF;
		background-color:#314059;
	}
	.ContentsTable .TD1 {
		color:#fff;
		background-color:#3A3D41;
	}
	.ContentsTable .TD2 {
		color:#fff;
		background-color:#5e5e5e;
	}
		.ContentsTable .TD2 select, .ContentsTable .TD2 input {
			width:85%;
		}
		.ContentsTable .TD2 .note2 {
			font-size:10px;
		}

.URLInput {
	width:500px;
	margin:0 0 5px 0;
}

.EmailInput {
	width:300px;
}

/* キャンペーンコード */
.Code {
	width:60px;
}

.btnRegist{
	width:584px;
	height:91px;
	display:block;
	margin-top:5px; 
	margin-right:20px;
}
.btnRegist:hover{
	background-position : 0 bottom;
}

#accordion {
	width:750px;
	margin:20px;
	margin-left:auto;
	margin-right:auto;
}
.accordion {
	color:#AAE2FF;
}
.accordion dt {
	width:730px; 
	border:2px solid #314059; 
	padding:8px; 
	font-weight:bold; 
	margin-top:5px; 
	cursor:pointer; 
	background:url(../imgs/template/common/wrap/wrapBody/accordion_header.png?ver=09202600011926);
}
.accordion dt:hover {
	background:url(../imgs/template/common/wrap/wrapBody/accordion_header_hover.png?ver=09202600011926);
}
.accordion dd {
	overflow:hidden; 
	background:#3A3D41;
}
.accordion dt input {
	margin: 0 10px 0 0;
}
.accordion span {
	display:block; 
/*	width:716px; */
/*	border:2px solid #314059; */
	border-top:none; 
	padding:15px 0 15px 15px;
}
.accordion table {
	display:block; 
	margin: 5px 0 15px 25px;
}

